<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
global $imgurl;
?><!--<?php print <<<EOT
-->
<!--
EOT;
switch($action){
case '':// apply
print <<<EOT
-->
<script language="JavaScript" type="text/javascript">
var __username_check = false;
var __e_mail_check   = false;

function msgshow(str, which) {
	if(which == 'username') {
		if (str.indexOf('@@@') != -1){
			var arrStr = str.split('@@@');
			getObj('username_info').innerHTML = arrStr[0];
			__username_check = true;
		}else{
			getObj('username_info').innerHTML = str;
			getObj('username_info').className = "regcheckOut";
			__username_check = false;
		}
	}
	if(which == 'email') {
		if (str.indexOf('@@@') != -1){
			var arrStr = str.split('@@@');
			getObj('e_mail_info').innerHTML = arrStr[0];
			__e_mail_check = true;
		}else{
			getObj('e_mail_info').innerHTML = str;
			getObj('e_mail_info').className = "regcheckOut";
			__e_mail_check = false;
		}
	}
}
//显示部分
var arrName = ["username","password","repassword","quesion","answer","e_mail","iapply"];
var arrInfo = ["{$lang['tpl.str3']}{$namelength[0]}{$lang['tpl.str89']}{$namelength[1]}{$lang['tpl.str4']}"
,"{$lang['tpl.str.8']}","{$lang['tpl.str.9']}","{$lang['tpl.str.10']}","{$lang['tpl.str.11']}"
,"{$lang['tpl.str.12']}",""];
//掩藏部分
var arrNameVsop = ["face","myface","groupname","birthday","signature"
,"homepage","oicq","icq","msn","aim","yahoo","uc"
,"cookiedate","setuserinfo","setusertrue","showre"
,"realname","personal","country","userphone","address","selectp","selectc","shengxiao","blood","belief","occupation","marital","education","college"] ;
var arrInfoVsop = ["{$lang['tpl.str.18']}","{$lang['tpl.str.22']} {$lang['tpl.str79']}","{$lang['tpl.str.26']}","{$lang['tpl.str.28']}","{$lang['tpl.str.29']}"
,"","{$lang['tpl.str.32']}","{$lang['tpl.str.33']}","{$lang['tpl.str.34']}","{$lang['tpl.str.35']}","{$lang['tpl.str.36']}","{$lang['tpl.str.37']}"
,"","","",""
,"","","","","","","","","","","","","",""] ;


function BlurCheck(divname){
	var sName = divname+"_info";
	if (!getObj(sName)) return
	with (getObj('theForm')) {
		var err = null;
		var errVsop = null;
		switch (divname) {
			case 'username':
				
				if(eval(divname+".value") == ''){
					getObj(sName).innerHTML = '{$lang['lang.str11']}';
					err = false;
				}else if(eval(divname+".value") != ''){

						getObj(sName).innerHTML = '{$lang['lang.str10']}';
						document.usernameform.username_c.value = eval(divname+".value");
						document.usernameform.submit();					

				}else{
					 err = true;
				}

			break;
			case 'password':
				if(eval(divname+".value") == ''){
					getObj(sName).innerHTML = '{$lang['lang.str12']}';
					err = false;
				}
				else if(eval(divname+".value.length")  < 6 || eval(divname+".value.length") > 20) {
					getObj(sName).innerHTML = '{$lang['lang.str20']}';
					err = false;
				}else{
					 err = true;
				}
			break; 
			case 'repassword':
				if(eval(divname+".value") == ''){
					getObj(sName).innerHTML = '{$lang['lang.str13']}';
					err = false;
				}
				else if(eval(divname+".value.length")  < 6 || eval(divname+".value.length") > 20) {
					getObj(sName).innerHTML = '{$lang['lang.str20']}';
					err = false;
				}
				else if(eval(divname+".value") != password.value) {
					getObj(sName).innerHTML = '{$lang['lang.str14']}';
					err = false;
				}else{
					 err = true;
				}
			break;
			case 'quesion':
				if(eval(divname+".value") == ''){
					getObj(sName).innerHTML = '{$lang['lang.str15']}';
					err = false;
				}else{
					 err = true;
				}
			break;
			case 'answer':
				if(eval(divname+".value") == ''){
					getObj(sName).innerHTML = '{$lang['lang.str16']}';
					err = false;
				}else{
					 err = true;
				}
			break;
			case 'e_mail':
				
				if(eval(divname+".value") == ''){
					getObj(sName).innerHTML = '{$lang['lang.str17']}';
					err = false;
				}else if(eval(divname+".value") != ''){
						document.emailform.email.value = eval(divname+".value");
						getObj(sName).innerHTML = '{$lang['lang.str10']}';
						document.emailform.submit();
				}else{
					 err = true;
				}
			break;
			case 'iapply':
				if(eval(divname+".checked") === false){
					getObj(sName).innerHTML = '{$lang['lang.str23']}';
					err = false;
				}else{
					 err = true;
				}
			break;
			default :
 				if(eval(divname+".value") == 0 || eval(divname+".value")==""){
					getObj(sName).innerHTML = '此项为可选填项，目前为空。';
					err = '';
					errVsop = false;
				}else{
					errVsop = true;
				}
			break;
		}
		if (err === false || errVsop=== false) {
			getObj(sName).className = "regcheckOut";
		}else if (err === true || errVsop=== true){
			getObj(sName).innerHTML = '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;';
			getObj(sName).className = "regcheckok";
		}else if (err === null){
			getObj(sName).innerHTML = GetarrInfoText(divname);
			getObj(sName).className = "regcheckText";
		}
	}
	return err;
}

function formcheck() {
	var reCheck=true;
<!--
EOT;
if($fsetting['usergetcode']) {
print <<<EOT
-->
	reCheck =validatecercode();
<!--
EOT;
}
print <<<EOT
-->
	for (var i = 0; i < arrName.length; i++) {
		var re;

		if ( __username_check===false && arrName[i]=='username') re= BlurCheck(arrName[i]);
		else if ( __e_mail_check===false && arrName[i]=='e_mail') re= BlurCheck(arrName[i]);
		else if (arrName[i]!='username' && arrName[i]!='e_mail') re= BlurCheck(arrName[i]);
		
		if (re === false || __username_check === false || __e_mail_check === false ){
			reCheck = false;
		}
	}
	return reCheck;
}
</script>

<iframe id="checkframe" name="checkframe" width="0" height="0"></iframe>
<form name="usernameform" action="reg.php" method="post" target="checkframe">
<input type="hidden" name="username_c">
<input type="hidden" name="action" value="usernamecheck">
</form>
<form name="emailform" action="reg.php" method="post" target="checkframe">
<input type="hidden" name="email">
<input type="hidden" name="action" value="emailcheck">
</form>
<script language='JavaScript' charset='gb2312' src="templates/lang/{$GLOBALS['fsetting']['lang']}/js/mymodify.js"></script>
<FORM name=theForm id=theForm action="reg.php?action=save&comeurl={$comeurl}" method=post onsubmit="return formcheck()">

<div class="mainbox">

<div class="page_right" style="margin:0px 0px 0px 0px; width:270px; border:0px;">
	<div class="leftcolor" style=" background:#F4FCEE;"><br />
	<span class="font14 username">{$lang['tpl.str92']}</span>
	<span class="username"><BR>{$lang['tpl.str93']}</span><br /><br />
	</div>
</div>

<ul class="tableborder heightd page_left2">
  <h3 class="titlebig">{$lang['tpl.str1']}</h3>
  <li><p class="font14"><input type="hidden" name="{$hidden}" value="{$hidden}">
  {$lang['tpl.str2']}</p><INPUT maxLength="{$namelength[1]}" size=30 name="username" id="username" tabindex="1" >&nbsp;&nbsp;<span id="username_info" ></span>
  </li>
  {$getcode}
  <li>
	<p class="font14">{$lang['tpl.str5']}</p>
	<INPUT type=radio CHECKED value=1 name=sex class="radio"  tabindex="2" ><IMG src="{$imgurl}boy.gif" align=absMiddle>
	<INPUT type=radio value=0 name=sex class="radio"  tabindex="3" ><IMG src="{$imgurl}girl.gif" align=absMiddle>
  </li>
<!--
EOT;
if ($fsetting['mailpassword'] == 0){
print <<<EOT
-->  <li>
	<p class="font14">{$lang['tpl.str8']}</p><INPUT type=password maxLength=20 size=30 name="password" id="password"  tabindex="4" >&nbsp;&nbsp;<span id="password_info" ></span>
  </li>
  <li>
	<p class="font14">{$lang['tpl.str9']}</p><INPUT type=password maxLength=20 size=30 name="repassword" id="repassword"  tabindex="5"  >&nbsp;&nbsp;<span id="repassword_info" ></span>
  </li>
<!--
EOT;
}
print <<<EOT
-->
  <li>
	<p class="font14">{$lang['tpl.str10']}</p><INPUT type=text size=30 name=quesion id=quesion  tabindex="6" >&nbsp;&nbsp;<span id="quesion_info"></span>
  </li>
  <li>
	<p class="font14">{$lang['tpl.str11']}</p><INPUT type=text size=30 name=answer id=answer  tabindex="7" >&nbsp;&nbsp;<span id="answer_info"></span>
  </li>
  <li>
	<p class="font14">{$lang['tpl.str12']}</p><INPUT maxLength=50 size=30 name=e_mail id=e_mail tabindex="8" >&nbsp;&nbsp;<span id="e_mail_info" ></span></span>
  </li>
<!--
EOT;
if ($fsetting['usergetcode'] == 1){
			$getcodehtml=get_cercode(200,48,0,9,5);
print <<<EOT
-->  <li style=" height:50px;">
	<p class="font14">{$lang['tpl.str78']}</p>{$getcodehtml}&nbsp;&nbsp;<span id="getcode_info"></span>
  </li>
<!--
EOT;
}
print <<<EOT
-->  

</ul><br />

</div>


<table cellpadding=0 cellspacing=0 border=1  class="mainbox tableborderReg heightd" id="adv" style="display: none;  ">
<TR ><Td colSpan=2 ><h3 class="titlebig">{$lang['tpl.str17']}</h3></Td></TR>
<TR align=left>
<TD class="tableborder_left"><p class="font14">{$lang['tpl.str18']}</p></TD>
<TD class="tableborder_right">
<select name=face id=face style="font-family:arial" size=1 onChange="document.images['face'].src=options[selectedIndex].value; parent.document.theForm.myface.value=options[selectedIndex].value"> 
<!--
EOT;
for ($i=1; $i<count($_DCACHE['userface'])-2; $i++)
{
print <<<EOT
-->
<option value="{$_DCACHE['userface'][0]}{$_DCACHE['userface'][$i]}">{$_DCACHE['userface'][$i]}</option>
<!--
EOT;
}
print <<<EOT
-->
</select>&nbsp;<img id=face src="{$_DCACHE['userface'][0]}{$_DCACHE['userface'][1]}">&nbsp;<a href="#" onclick="openScript('smiley.php?t=1',650,400)" title="{$lang['tpl.str19']}">[<font color={$color}>{$lang['tpl.str20']}</font>]</a>
&nbsp;&nbsp;<span id="face_info"></span>
</TR>
<!--
EOT;
if ($fsetting['myfacepostlimited'] == 0)
{
print <<<EOT
-->
<TR>
<TD valign=top class="tableborder_left"><p class="font14">{$lang['tpl.str21']}</p></TD>
<TD class="tableborder_right">
<!--
EOT;
}else{
print <<<EOT
-->
<TR align=left>
<TD valign=top class="tableborder_left"><p class=font14>{$lang['tpl.str22']}</p></TD>
<TD class="tableborder_right">
<!--
EOT;
}
print <<<EOT
-->
{$lang['tpl.str23']}<input type=TEXT name=myface id=myface  size=20 maxlength=100>&nbsp;&nbsp;<span id="myface_info"></span><br>
{$lang['tpl.str92']}<input type=TEXT name=width size=3 maxlength=3 value="{$fsetting['userfacewidth']}">
0---{$fsetting['userfacemaxsize']}{$lang['tpl.str24']}
<input type=TEXT name=height size=3 maxlength=3 value="{$fsetting['userfaceheight']}">
0---{$fsetting['userfacemaxsize']}{$lang['tpl.str25']}<br>

</TD></TR>
<!--
EOT;
if ($fsetting['ismenpai'] == 1)
{
print <<<EOT
-->
<TR align=left>
<TD class="tableborder_left" ><p class=font14>{$lang['tpl.str26']}</p></TD>
<TD class="tableborder_right" >
<select name=groupname id=groupname >
<!--
EOT;
$i = 0;
while ($gp = $db->fetch_array($mquery))
{
$i++;
print <<<EOT
-->
<option value="{$gp['groupname']}">{$gp['groupname']}</option>
<!--
EOT;
}
if ($i == 0){
print <<<EOT
-->
<option value="{$lang['tpl.str27']}">{$lang['tpl.str27']}</option>
<!--
EOT;
}
print <<<EOT
-->
</select>
<span id="groupname_info"></span>

</TD></TR>
<!--
EOT;
}
print <<<EOT
-->
<tr align=left>
<td class="tableborder_left"><p class=font14>{$lang['tpl.str28']}</p></td>
<td class="tableborder_right" ><input type=text name="birthday" id="birthday" onclick = "setday(birthday)">&nbsp;&nbsp;<span id=birthday_info></span></td>
</tr>
<!--
EOT;
if ($fsetting['usersign'] == 1)
{
print <<<EOT
-->
<TR align=left>
<TD class="tableborder_left"><p class=font14>{$lang['tpl.str29']}</p></TD>
<TD class="tableborder_right">
<TEXTAREA name=signature id=signature rows=5 wrap=PHYSICAL cols=60></TEXTAREA>&nbsp;&nbsp;<span id="signature_info"></span>
</TD></TR>
<!--
EOT;
}
print <<<EOT
-->
<TR ><Td colSpan=2 height=21 ><h3 class="titlebig" style="border:none;">{$lang['tpl.str30']}</h3></Td></TR>
<TR>
<TD class="tableborder_left" ><p class=font14>{$lang['tpl.str31']}</p></TD>
<TD class="tableborder_right"><INPUT maxLength=80 size=44 name=homepage id=homepage>&nbsp;&nbsp;<span id="homepage_info"></span></TD>
</TR> 
<TR>
<TD class=tableborder_left><p class=font14>{$lang['tpl.str32']}</p></TD>
<TD class=tableborder_right><INPUT maxLength=20 size=44 name=oicq id=oicq>&nbsp;&nbsp;<span id="oicq_info"></span></TD>
</TR>
<TR>
<TD class=tableborder_left><p class=font14>{$lang['tpl.str33']}</p></TD>
<TD class=tableborder_right>
<INPUT maxLength=20 size=44 name=icq id=icq>&nbsp;&nbsp;<span id="icq_info"></span>
</TD>
</TR>
<TR>
<TD class=tableborder_left><p class=font14>{$lang['tpl.str34']}</p></TD>
<TD class=tableborder_right><INPUT maxLength=70 size=44 name=msn id=msn>&nbsp;&nbsp;<span id="msn_info"></span></TD>
</TR>
<TR>
<TD class=tableborder_left><p class=font14>{$lang['tpl.str35']}</p></TD>
<TD class=tableborder_right><INPUT maxLength=70 size=44 name=aim id=aim>&nbsp;&nbsp;<span id="aim_info"></span></TD>
</TR>
<TR>
<TD class=tableborder_left><p class=font14>{$lang['tpl.str36']}</p></TD>
<TD class=tableborder_right><INPUT maxLength=70 size=44 name=yahoo id=yahoo>&nbsp;&nbsp;<span id="yahoo_info"></span></TD>
</TR>
<TR>
<TD class=tableborder_left><p class=font14>{$lang['tpl.str37']}</p></TD>
<TD class=tableborder_right><INPUT maxLength=70 size=44 name=uc id=uc>&nbsp;&nbsp;<span id="uc_info"></span></TD>
</TR>
<TR><Td colSpan=2 height=21><h3 class="titlebig" style="border:none;">{$lang['tpl.str38']}</h3></Td></TR>
<tr align=left>
<td class=tableborder_left>
<p class=font14>{$lang['tpl.str39']}</p>
</td>
<td class=tableborder_right>
<input type="radio" class="chkbox" name="cookiedate" id="cookiedate" value="0"/> {$lang['tpl.str80']}&nbsp;&nbsp;&nbsp;&nbsp;<input type="radio" class="chkbox" name="cookiedate" id="cookiedate" value="3600"/> {$lang['tpl.str81']}&nbsp;&nbsp;&nbsp;&nbsp;<input type="radio" class="chkbox" name="cookiedate" id="cookiedate" value="86400"/> {$lang['tpl.str82']}&nbsp;&nbsp;&nbsp;&nbsp;<input type="radio" class="chkbox" name="cookiedate" id="cookiedate" value="2592000" checked="checked"/> {$lang['tpl.str83']}&nbsp;&nbsp;&nbsp;&nbsp;<input type="radio" class="chkbox" name="cookiedate" id="cookiedate" value="31536000"/> {$lang['tpl.str84']}
&nbsp;&nbsp;<span id="cookiedate_info"></span>
<BR><BR>{$lang['tpl.str.39']}<hr>
</td>
</tr>
<tr>
<td class=tableborder_left><p class=font14>{$lang['tpl.str41']}</p></td>
<td class=tableborder_right><input type="radio" class="chkbox" name=setuserinfo id=setuserinfo value=1 checked>
{$lang['tpl.str42']}  <input type="radio" class="chkbox" name=setuserinfo id=setuserinfo value=0>
{$lang['tpl.str43']} &nbsp;&nbsp;<span id="setuserinfo_info"></span><BR><BR>{$lang['tpl.str.41']}<hr></td>
</tr>
<tr>
<td class=tableborder_left><p class=font14>{$lang['tpl.str44']}</p></td>
<td class=tableborder_right>
<input type="radio" class="chkbox" name=setusertrue id=setusertrue value=1>{$lang['tpl.str42']}  
<input type="radio" class="chkbox" name=setusertrue id=setusertrue value=0 checked>{$lang['tpl.str43']}&nbsp;&nbsp;<span id="setusertrue_info"></span><BR><BR>{$lang['tpl.str.44']}<hr></td>
</tr>
<tr>
<td class=tableborder_left><p class=font14>{$lang['tpl.str45']}</p></td>
<td class=tableborder_right>
<input type="radio" class="chkbox" name=showre id=showre value=1>
{$lang['tpl.str46']}
<input type="radio" class="chkbox" name=showre id=showre value=0 checked>
{$lang['tpl.str47']}&nbsp;&nbsp;<span id="showre_info"></span><BR><BR>{$lang['tpl.str.45']}<hr>
</td></tr>

<tr><td colspan=2><h3 class="titlebig" style="border:none;">{$lang['tpl.str48']}</h3></td></tr>
<tr align=left>
<td valign=top  style="float:left"><span class=font14>{$lang['tpl.str49']}</span>
<input type=text name=realname id=realname size=18>&nbsp;&nbsp;<span id="realname_info"></span>
</td>

<td align=left valign=top  rowspan=14 class=tableborder_right>
<table width="100%" border=0 cellspacing=0 cellpadding=0>
<tr align=left>
<td><b>{$lang['tpl.str50']} &nbsp; </b>
<br>{$user_character}
</td>
</tr>
<tr align=left>
<td><b>{$lang['tpl.str51']} &nbsp;</b><br><textarea name=personal id=personal rows=6 cols=90% ></textarea>&nbsp;&nbsp;<span id="personal_info"></span>
</td></tr></table>
</td>

<tr align=left>
<td valign=top  style="float:left"><span class=font14>{$lang['tpl.str52']}</span><input type=text name=country id=country size=16>&nbsp;&nbsp;<span id="country_info"></span></td>
</tr>

<tr align=left>
<td valign=top  style="float:left"><span class=font14>{$lang['tpl.str53']}</span><input type=text name=userphone id=userphone size=16>&nbsp;&nbsp;<span id="userphone_info"></span></td>
</tr>

<tr align=left>
<td valign=top style="float:left"><span class=font14>{$lang['tpl.str54']}</span></b><b><input type=text name=address id=address size=16></b> &nbsp;&nbsp;<span id="address_info"></span></td>
</tr>
<tr align=left>
<td valign=top  style="float:left"><span class=font14>{$lang['tpl.str55']}</span></b><input type=text name=province id=province size=16>
<select name="selectp" id=selectp onChange="selectcityarea('selectp','selectc','theForm');theForm.province.value=this.value;">
<option value="0" selected>{$lang['tpl.str56']}</option>
</select>&nbsp;&nbsp;<span id="selectp_info"></span>
</td>
</tr>
<tr align=left><td valign=top style="float:left"><span class=font14>{$lang['tpl.str57']}</span><input type=text name=city id=city size=16>
<select name="selectc" id=selectc onChange="theForm.city.value=this.value;">
<option value="0" selected>{$lang['tpl.str58']}</option>
</select>&nbsp;&nbsp;<span id="selectc_info"></span>
</td></tr>
<tr align=left>
<td valign=top style="float:left"><span class=font14>{$lang['tpl.str59']}</span>
<select size=1 name=shengxiao id=shengxiao>
{$user_shengxiao}
</select>&nbsp;&nbsp;<span id="shengxiao_info"></span></td></tr>
<tr align=left> 
<td valign=top  style="float:left"><span class=font14>{$lang['tpl.str60']}</span>
<select size=1 name=blood id=blood>
{$user_blood}
</select>&nbsp;&nbsp;<span id="blood_info"></span></td></tr>
<tr align=left>
<td valign=top  style="float:left"><span class=font14>{$lang['tpl.str61']}</span>
<select size=1 name=belief id=belief>
{$user_belief}
</select>&nbsp;&nbsp;<span id="belief_info"></span></td></tr>
<tr align=left>
<td valign=top style="float:left"><span class=font14>{$lang['tpl.str62']}</span>
<select name=occupation id=occupation>
{$user_occupation}
</select>&nbsp;&nbsp;<span id="occupation_info"></span></td></tr>
<tr align=left>
<td valign=top style="float:left"><span class=font14>{$lang['tpl.str63']}</span>&nbsp;
<select size=1 name=marital id=marital>
{$user_marital}
</select>&nbsp;&nbsp;<span id="marital_info"></span></td></tr>
<tr align=left>
<td valign=top style="float:left"><span class=font14>{$lang['tpl.str64']}</span>&nbsp;
<select size=1 name=education id=education>
{$user_education}
</select>&nbsp;&nbsp;<span id="education_info"></span></td></tr>
<tr align=left>
<td valign=top style="float:left"><span class=font14>{$lang['tpl.str65']}</span>
<input type=text name=college id=college size=18>&nbsp;&nbsp;<span id="college_info"></span></td>
</tr>
</TABLE>

<table cellpadding=0 cellspacing=0 border=0 class=mainbox align=center>
<tr><td width="100%" height=24 >
<table cellpadding=0 cellspacing=0 border=0 align=center width="100%">
<tr><td width="40%" align=left height=30><INPUT id="advcheck" name="advshow" type="checkbox" class="chkbox" value="1" onclick="showadv()"><span id="advance">&nbsp;&nbsp;{$lang['tpl.str66']}</span></td>
<td width="60%" align=left>
	<input name="iapply" type="checkbox" value="ok">{$lang['tpl.str77']}&nbsp;<button type="submit" name="Submit" onMousemove="button_move(this)" onMouseout="button_out(this)"> {$lang['tpl.str67']} </button>&nbsp;&nbsp;
	<button type="reset" name="Submit2" onMousemove="button_move(this)" onMouseout="button_out(this)"> {$lang['tpl.str68']} </button><BR><BR><span id="iapply_info"></span></td></tr></table>

</td></tr>
</table>
<br />
<table cellpadding=0 cellspacing=0 border=1  class="mainbox tableborderReg heightd" >
<TR ><Td colSpan=2 ><h3 class="titlebig" style="border:none;">{$lang['tpl.str71']}</h3></Td></TR>
<tr><td style="padding:10px" >
<b>{$lang['tpl.str72']}{$lang['tpl.str90']}{$fsetting['forumname']}{$lang['tpl.str91']}{$lang['tpl.str73']}</b>
<br /><br />
{$lang['tpl.str74']}{$lang['tpl.str90']}{$fsetting['forumname']}{$lang['tpl.str91']}{$lang['tpl.str75']}{$lang['tpl.str90']}{$fsetting['forumname']}{$lang['tpl.str91']}{$lang['tpl.str76']}
</td></tr>
</table>
</form>
<SCRIPT LANGUAGE="JavaScript">
<!--
first("selectp","selectc","theForm",0,0);
function showadv(){
	if (document.theForm.advshow.checked == true) {
		document.getElementById("adv").style.display = "block";
		document.getElementById("advance").innerText="{$lang['tpl.str69']}";
		initShowInfo(1)
	}else{
		document.getElementById("adv").style.display = "none";
		document.getElementById("advance").innerText="{$lang['tpl.str70']}";
	}
}
//-->
</SCRIPT>
<SCRIPT LANGUAGE="JavaScript">
<!--
	initShowInfo();
//-->
</SCRIPT>
<!--
EOT;
break;
case 'save':
print <<<EOT
-->
<!--
EOT;
break;
print <<<EOT
-->

<!--
EOT;
}
print <<<EOT
-->
<!--
EOT;
?>-->